Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:54:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680383556 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568457250            03:37 PM, 24th Jul                     hi                    Ok           03:37 PM, 24th Ju
 l                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:38 PM, 24th Jul                     hi                    Hi           03:38 PM, 24th Jul                     hi                    Still waiting for my order           03:39 PM, 24th Jul                     hi                    It was placed for click and collect           03:39 PM, 24th Jul                     hi                    9680383556           03:39 PM, 24th Jul                     hi                    Are you there           03:40 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:43 PM, 24th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:44 PM, 24th Jul                   Hamza                   We would like to inform you that your order is ready
  for pick up           03:44 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:48 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897461